import { Meta, Props } from '@storybook/blocks';

<Meta
  title="Listing/Label"
  component="road-label"
  parameters={{
    viewMode: 'docs',
    previewTabs: { canvas: { hidden: true } },
  }}
/>

# road-label

Label is a wrapper element that can be used in combination with `road-item`, `road-card`, `road-navbar-item`, `road-tab-button`, and more.

<Props of="road-label" />
